1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Mail Funktioniert nicht mehr

Dieses Thema im Forum "Mailprogramme" wurde erstellt von williamwallace, 29.09.09.

  1. williamwallace

    williamwallace Jonagold

    Dabei seit:
    10.12.08
    Beiträge:
    22
    HI Leute,

    mein mail Programm Läuft nicht mehr.Ich bekomme immer diese Meldung.

    Sie Arbeiten mit Mail Version 4.0 ( 1075 / 1076 ). Diese Version kann nicht mit Mac
    OS X Version 10.6.1 ( Build 10B504) verwendet werden.

    PS: Ich habe es schon ein paarmal neu installiert,geht trotzdem nicht.

    Mfg Willi
     
  2. bezierkurve

    bezierkurve Danziger Kant

    Dabei seit:
    12.06.05
    Beiträge:
    3.861
    Zu 10.6.1 gehört Mail 4.1.

    Hast du Mail.app aus dem Programme-Ordner an eine andere Stelle verschoben? Dann wird das Programm bei Systemupdates nicht aktualisiert.

    Oder öffnest du evtl. eine alte Version aus einem Backup?
     
  3. williamwallace

    williamwallace Jonagold

    Dabei seit:
    10.12.08
    Beiträge:
    22
    habe ich eigentlich nicht verschoben. ist immer im programme ordner gewesen.
     
  4. bezierkurve

    bezierkurve Danziger Kant

    Dabei seit:
    12.06.05
    Beiträge:
    3.861
    Was zeigt denn das Info-Fenster für Mail im Finder (Apfel+I) an? Unter Allgemein > Version …?
     

    Anhänge:

  5. williamwallace

    williamwallace Jonagold

    Dabei seit:
    10.12.08
    Beiträge:
    22
    Da steht version 4.0 die habe ich aus meiner time machine.

    wie bekomme ich denn die neuere version wieder?
     
  6. bezierkurve

    bezierkurve Danziger Kant

    Dabei seit:
    12.06.05
    Beiträge:
    3.861
    Mh. Spontane Idee: Einfach mit der Time Machine wieder in Richtung Neuzeit reisen und die 4.1 holen. Aber nicht zu weit :) .
     
  7. williamwallace

    williamwallace Jonagold

    Dabei seit:
    10.12.08
    Beiträge:
    22
    Ich habe das Backup von gestern gemacht,dass ist das neueste update gewesen.
    Das ist aber auch die 4.0 Version. So wie es aussieht habe ich komplett auf der
    Time Machine die 4.0 Version. mhh?

    und jetzt????
    Ich weiß einfach nicht mehr weiter.

    So,ich muss jetzt leider zu Bett,werde morgen wieder reinschauen.

    Mfg Willi
     
  8. j.maberg

    j.maberg Jonathan

    Dabei seit:
    06.03.08
    Beiträge:
    81
    Hmmm....

    ....Fakt ist, Du hast Snow Leo...und müsstest somit auch Mail 4.1 haben...das wird automatisch mitinstalliert.....wenn Du vor der Snow Installation letztmalig gesichert hast, dann kannste auch auch nur 4.0 wiederherstellen, aber das bringt Dich net weiter.

    Insofern hilft m.e. nur eine Neuinstallation von Snow.
    Wahrscheinlich macht es sogar Sinn, vorher die Mail.app zu löschen.

    Wenn Du dann wieder Mail 4.0 drauf hast, kanns nur an der Installations CD liegen

    Grüße,

    Jörg
     
  9. salome

    salome Golden Noble

    Dabei seit:
    20.08.06
    Beiträge:
    23.757
    Du kannst dir mit Hilfe von Pacifist die richtige Version vo Mail.app aus der DVD holen. Pacifist installiert sie dann richtig.
    Aber wenn du die falsche Version hast, obwohl du Snow Leopard installiert hast, dann ist vielleicht noch mehr verwurschtelt – vermutlich ist es wirklich klüger du installierst Snow Leopard neu und archivierst deine Daten.
    die Salome
     
  10. williamwallace

    williamwallace Jonagold

    Dabei seit:
    10.12.08
    Beiträge:
    22
    Ich komm einfach nicht weiter. Wenn ich Pacifist öffne, was muss ich denn genau installieren? Das Mail Programm finde ich nicht.
     
  11. salome

    salome Golden Noble

    Dabei seit:
    20.08.06
    Beiträge:
    23.757
    Du musst die DVD einlegen, Pacifist öffnen und dann auf "Apple Installationspakete öffnen" klicken. Dann solltest du Mail.app finden.
    Oder lässt einfach von der DVD die gesamte Installationsroutine laufen. Ich nehme an, das funktioniert genau wie bei Leopard: Du wirst gefragt, ob du "archivieren und installieren" willst. Ja, willst du. Dann werden deine Daten archiviert, das alte System wird in einen Ordner, "previous System", gepackt, den du später, wenn alles klappt, entsorgen kannst.
    Entscheide dich für "angepasste Installation", dann kannst du die Developer Tools und überflüssige Treiber etc. gleich weglassen.
    die Salome
     
  12. williamwallace

    williamwallace Jonagold

    Dabei seit:
    10.12.08
    Beiträge:
    22
    Alles klar. Ich habe das Problem gelöst. Vielen dank für eure Hilfe.

    Mfg Willi
     
  13. williamwallace

    williamwallace Jonagold

    Dabei seit:
    10.12.08
    Beiträge:
    22
    HI Leute, jetzt habe ich noch ein anderes Problem. Seit ich Snow Leopard drauf habe, kann ich nicht mehr die icons von mail und Adressbuch im Dock ändern. Wo und was muss ich genau einstellen damit man die Ändern kann?

    Mfg Willi
     

Diese Seite empfehlen